import React from 'react';
export default function ChevronLineUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-660v-60h480v60zm52 432-43-43 231-231 235 235-43 43-192-192z" })));
}
